.gallery-image-holder img:hover {
  cursor: pointer;
}
.gallery-image-holder:nth-of-type(4n + 5) {

  clear: both;

}
 .gallery-image-holder {
   padding:0;
   position: relative !important;
   box-shadow: 0 0 0px 0px #fdcd04;
   display: block;
   overflow: hidden;
   height: 225px;
   padding:1px;
   border: 3px solid transparent;
   transition: all .1s ease;
 }

.gallery-image-holder > img {

  display: block;
  min-height: 100%;
  min-width: 100%;
  max-height: none;
  max-width: 200%;
  height: auto;
  width:auto;
  top: 50%;
  left: 50%;
  transform: translate( -50%, -50% );
  position: absolute;
  transition: all .2s ease;
  border:0px !important;
  padding:0px !important;
}

.gallery-image-holder:hover {

  box-shadow: 0 0 4px 1px #fdcd04;
  border: 0px solid transparent;

}